<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVariant value="0:Eclipse-based"/>
	<ccsVersion value="12.5.0"/>
	<deviceVariant value="TMS320C28XX.TMS320F2800137"/>
	<deviceFamily value="C2000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="22.6.1.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS100v3_Dot7_Connection.xml"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=gpio_ex2_toggle.projectspec.gpio_ex2_toggle"/>
	<origin value="D:\softinstall\C2000ware\C2000Ware_5_00_00_00\driverlib\f280013x\examples\gpio\CCS\gpio_ex2_toggle.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
	<sourceLookupPath value=""/>
</projectOptions>
